div.footer_buttons {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    text-align: center;
}

div.header_text {
    margin-bottom: 30px;
}

input#progName {
    width: 250px;
}

#progLinks {
    width: 60px;
    float: right;
    text-align: right;
}

#progSelect {
    width: 350px;
    margin-top: 10px;
}

#boxL {
    margin-top: 48px;
    width: 20%;
    float: left;
}

#boxR {
    margin-top: 48px;
    width: 20%;
    float: left;
}

#boxM {
    margin-top: -10px;
    width: 60%;
    float: left;
}

.boxContent {
    border: 1px solid #a7a7a7;
    background: #efefef;
    padding: 10px;
    margin: 0px 5px;
    overflow: auto;
    max-height: 500px;
}

#calendar {
    margin-left: -50px;
    margin-right: -50px;
}

h3.catToggler {
    cursor: pointer;
    border: 1px solid #ccc;
    font-family: Tahoma, sans-serif;
    font-size: 12px;
    background: #f5f5f5;
    color: #888888;
    margin: 0 0 4px 0;
    padding: 3px 5px 1px;    
}

.mediaList {
    list-style: none;
    padding: 0px;
    line-height: 33px;
    margin: 5px 0px 5px 0px;
}

img.thumb {
    max-width: 30px;
    max-height: 30px;
    margin-right: 5px;
    cursor: pointer;
    border: 1px solid #a7a7a7;
    vertical-align: middle;
}

.mediaList li {
    padding: 1px;
    overflow: hidden;
    height: 33px;
    position: relative;
}

#prevWeek, #nextWeek, #zoomOut, #zoomIn {
    cursor: pointer;
    height: 10px;
}

.draggable {
    position: relative;
    z-index: 1000;
}

.draggable:hover {
}

li.poolItem
{
    cursor: pointer;
    line-height: 33px;
}

li.poolItem img.preview
{
    border: 1px solid black;
    max-height: 30px;
    max-width: 30px;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
}

li.poolItem span.poolLabel
{
    padding-left: 5px;
}


ol.poolList
{
    list-style: none;
    border: 1px dashed #ccc;
    background: #f5f5f5;
    padding: 0px;
    min-height: 15px;
}
